Debian Bug report logs - #712827
ITP: boilerpipe -- Boilerplate removal and fulltext extraction from HTML pages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emmanuel Bourg <ebourg@apache.org>

Date: Wed, 19 Jun 2013 21:45:02 UTC

Owned by: Emmanuel Bourg <ebourg@apache.org>

Severity: wishlist

Fixed in version boilerpipe/1.2.0-1

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#712827; Package wnpp. (Wed, 19 Jun 2013 21:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Bourg <ebourg@apache.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 19 Jun 2013 21:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: boilerpipe -- Boilerplate removal and fulltext extraction from HTML pages
Date: Wed, 19 Jun 2013 23:40:08 +0200
Package: wnpp
Severity: wishlist
Owner: Emmanuel Bourg <ebourg@apache.org>

* Package name    : boilerpipe
  Version         : 1.2.0
  Upstream Author : Christian Kohlschütter <christian@kohlschutter.com>
* URL             : http://code.google.com/p/boilerpipe
* License         : Apache-2.0
  Programming Lang: Java
  Description     : Boilerplate removal and fulltext extraction from HTML pages

The boilerpipe library provides algorithms to detect and remove the surplus
"clutter" (boilerplate, templates) around the main textual content of a web
page.

The library already provides specific strategies for common tasks (for example:
news article extraction) and may also be easily extended for individual problem
settings.

Extracting content is very fast (milliseconds), just needs the input document
(no global or site-level information required) and is usually quite accurate.



Added indication that bug 712827 blocks 499606 Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 10:48:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 28 Jun 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Thu, 08 Aug 2013 03:03:09 GMT) Full text and rfc822 format available.

Notification sent to Emmanuel Bourg <ebourg@apache.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 03:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 712827-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 712827-close@bugs.debian.org
Subject: Bug#712827: fixed in boilerpipe 1.2.0-1
Date: Thu, 08 Aug 2013 03:00:09 +0000
Source: boilerpipe
Source-Version: 1.2.0-1

We believe that the bug you reported is fixed in the latest version of
boilerpipe, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712827@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated boilerpipe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 20 Jun 2013 00:19:21 +0200
Source: boilerpipe
Binary: libboilerpipe-java
Architecture: source all
Version: 1.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libboilerpipe-java - Boilerplate removal and fulltext extraction from HTML pages
Closes: 712827
Changes: 
 boilerpipe (1.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #712827)
Checksums-Sha1: 
 f2e55c7ee22077eb44331e84024a9dc5c68a8816 2072 boilerpipe_1.2.0-1.dsc
 f2ba3928c28b4a00acdf5dce6cbceeddb4fbc834 46279 boilerpipe_1.2.0.orig.tar.gz
 ebb280d8dd9a4a89aaf014ede9de98574d474135 2439 boilerpipe_1.2.0-1.debian.tar.gz
 fc31ae948028ec54170a1592990df6a7209ee11c 98580 libboilerpipe-java_1.2.0-1_all.deb
Checksums-Sha256: 
 e63597e8e576fce036d36fd783fa87092de59059fa71d1b605f7e80c0a3c040b 2072 boilerpipe_1.2.0-1.dsc
 b87ce6e374081a417bf54016fda504b174445c6c9a275c73735c00b85f7080b4 46279 boilerpipe_1.2.0.orig.tar.gz
 9a48bc09e527927689f63289bf1653245cc014f7c2745f811fe2a1a51f411f33 2439 boilerpipe_1.2.0-1.debian.tar.gz
 c30fef897fc57242a9d0b55ecfabd34cc34a5c4a671d0d25983efdc06937f424 98580 libboilerpipe-java_1.2.0-1_all.deb
Files: 
 0bc6f8579f7366d6bbc4df3e494dcbac 2072 java optional boilerpipe_1.2.0-1.dsc
 9a90e9857bafcb31e9b21e3875e02701 46279 java optional boilerpipe_1.2.0.orig.tar.gz
 e06ef4d70d219fcfb37904fe3e85a11b 2439 java optional boilerpipe_1.2.0-1.debian.tar.gz
 23dba68490af433f2a1e65e098c3ec9e 98580 java optional libboilerpipe-java_1.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRzb9VAAoJEAVLu599gGRCwxsP/ArbvTy8fwdd6+Z+1ZgKRy53
NrKoxKQkkAyj6Dwl2msI2HATjVtSvEKdFDeB9uwGBA4oh0Dvs2bRTFuyCkPw850A
R7kiU9iBZR7pKn4+UMuQDc4+STKoJ5XwkHLAaMVPDx1/Q5YNoCxbNbfIgcEKFg8E
m7NlPPBdn9DdH6LhD9u1d4x9UPPFWqpewhQ15VnpWkyCMdxYM5EsvhIa8RuCaWq2
FYuPe+gXAVJuahvw9bhlgYGd5EQ2G3QluRrPAiXcY65PBgFSdwxipFvNP9bxf9tu
cjQ8hT+XbELxKpjy/5dfdsDdC+NUUruB5VYWAHbJo9t3AEwnK728ZHT2LSfVWbRN
kWIAhVFoHmYNYQs6ga6dbfeguDNAJnnN0EB2ZCW9o48s2xCC6O0YCdU2wscZg2+N
dgiyz/njEJ+n8N9WzGtaaQ9isr/xXN1tw3NqVbAam/eI5S4VpObmUj8xhgc5ijLg
G1G6O0NkodJToaAQquEumukhvKfUFNEirf1Jdk9TCw8B9Ev1BX3OZUq2oxn2Bjg6
kIM1aQbR65YbpUBnNdfcJcjRldhSnb/s2fNRn0N7ET6WbZaLr+0MqsKPMGrZJArU
r5lJaQ0zH/fQi+3Hd8D6rQJPfFNYfLB+w5GrOXSSH5vmC03FmyBRhWPvKsAI46Ch
a117tb0PJ/zVSB+BzJmP
=c6Ks
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:28:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:32:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.